<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>wordlist</title>
<link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
<link rel="stylesheet" href="wordlist.css">
</head>

<header>
    <ul>
        <li><a href="#" class="lisa">ログアウト</a></li>
        <li><a href="#" class="lisa">ユーザ情報</a></li>
        <li><a href="#" class="lisa">TOP画面</a></li>
        <li>ようこそユーザさん</li>
    </ul>
</header>

<body>
    <div class="wa">
    　　<div class="blockquote text-center">
        　　<div class="header">
            <h1>登録済み</h1>
            <h1>単語リスト</h1>
             <a href="#">クイズ</a>
        </div>
        
           <div class="loginwarapper">
            <table border="1">
                <tr>
                  
                  <th class="sth">単語</th>
                  <th class="sth">意味</th>
                </tr>
                <tr>
                  
                  <td class="word"><a>単語</a></td>
                  <td class="word"><a>意味</a></td>
                  <td><a class="update btn" href="#">更新</a><a class="delete btn" href="#">削除</a></td>
                </tr>
            </table>
           
            </div>
        </div>
    </div>
       
</body>
</html>